# phpMyAdmin SQL Dump
# version 2.5.7
# http://www.phpmyadmin.net
#
# Host: localhost
# Generation Time: Mar 05, 2006 at 09:09 PM
# Server version: 4.0.20
# PHP Version: 4.3.8
# 
# Database : `mar_cc`
# 

# --------------------------------------------------------

#
# Table structure for table `all_top_tables`
#

CREATE TABLE `all_top_tables` (
  `top_id` int(10) unsigned NOT NULL default '0',
  `img_url` varchar(200) NOT NULL default '',
  `banner_url` varchar(200) NOT NULL default '',
  `top_name` varchar(50) NOT NULL default '',
  `top_right` text NOT NULL,
  `bottom` text NOT NULL,
  `group_name` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`top_id`)
) TYPE=MyISAM;

#
# Dumping data for table `all_top_tables`
#

INSERT INTO `all_top_tables` VALUES (3, 'images/banner.jpg', 'images/logo.jpg', 'Database of Videos', 'A list of all online media of our group', 'A place where details of new videos and audio can be uploaded and contact details and distribution details can be linked to.', 'media');

# --------------------------------------------------------

#
# Table structure for table `all_topics`
#

CREATE TABLE `all_topics` (
  `top_id` int(10) unsigned NOT NULL default '0',
  `img_url` varchar(200) NOT NULL default '',
  `banner_url` varchar(200) NOT NULL default '',
  `top_name` varchar(50) NOT NULL default '',
  `top_right` text NOT NULL,
  `bottom` text NOT NULL,
  `topic_name` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`top_id`)
) TYPE=MyISAM;

#
# Dumping data for table `all_topics`
#

INSERT INTO `all_topics` VALUES (1, '', '', 'Migration : No Borders : Refugees and similar', 'This section covers - Migration - No Borders - Refugees - Freedom of Movement: \r\n<p>\r\nAt the moment there is a huge upsurge in activity around the Noborders philosophy. Here are some resources that may help at meetings and screenings. \r\n<p>\r\n\r\n\r\n', '', 'migration');
INSERT INTO `all_topics` VALUES (2, '', '', 'Identity - [or lack of it]', 'Identity: Featuring films from Race, Queer, Sex, Age ,Mad celebrations and activism to questioning the very nature of tribalism and the helpfulness of such divisions. ', '', 'identity');
INSERT INTO `all_topics` VALUES (3, '', '', 'Political Oppression - War, Globalisation, IFI\'s a', 'This category covers institutional analysis both light hearted and serious. The Goliaths of Global control and how we got there. \r\n<p>\r\nWe are expecting a lot of material from <a href="http://www.ifiwatch.tv">IFIwatchtv</a>. ', '', 'Political_oppression');
INSERT INTO `all_topics` VALUES (4, '', '', 'Environmental destruction -Climate Change, Roads,', 'It\'s all happening isn\'t it. Nuclear, Energy crisis, Oil wars etc. \r\n<p>\r\nWe are hoping to make this a positive resource for those wishing to communicate the seriousness of the situation and keep our solutions active and community lead. ', '', 'Environmental_destruction');
INSERT INTO `all_topics` VALUES (5, '', '', 'Life issues - GM - Nano tech', 'A section focusing on Food, Health and the increasing tendancy of Large corporations to steal Life Patents and repackage them back to us in a mutated form!\r\n<p>\r\nBiotech, Nano technology, Genetically Modified Foods and other organisms, Patents on Life.\r\n<p>\r\nAnd how we can keep healthy and eat right with out dark science.  ', '', 'Life_issues');
INSERT INTO `all_topics` VALUES (6, '', '', 'Labour Issues,', 'Key words here are  - Trade Unions, No work groups, Strikes and the increasing Precariousness of work.', '', 'labour');
INSERT INTO `all_topics` VALUES (7, '', '', 'Economy and Alternatives  -', 'International Finance and alt.economies \r\n<p>\r\nFrom the problems to the solutions this section is all about money, trade and its manipulation. \r\n<p>\r\nAgain this section will be tied in with a lot of releases from <a href="http://www.ifiwatch.tv/">Ifiwatch.tv</a>', '', 'alternative_economies');
INSERT INTO `all_topics` VALUES (8, '', '', 'Freedom of speech and Communication Issues', 'Freedom of Speech - Let\'s use it while we have it. Networking ideas of how to use new technology tactically. This section covers a lot of Media  abuses of Freedom of Speech. This can also cover how self-censorship currenly works.', '', 'freedom_of_speech');
INSERT INTO `all_topics` VALUES (9, '', '', 'Independent expression and exploration.', 'Human Beings are still evolving. \r\n<p>\r\nSubjects here are Music, Art, Spirituality, Film, Drug use, altered states and Mental Health.  ', '', 'independent_expression');

# --------------------------------------------------------

#
# Table structure for table `audio`
#

CREATE TABLE `audio` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` text NOT NULL,
  `subtitle` text NOT NULL,
  `creator` text NOT NULL,
  `distributor` text NOT NULL,
  `contact_email` text NOT NULL,
  `contact_uri` text NOT NULL,
  `moreinfo_uri` text NOT NULL,
  `shortdescription` text NOT NULL,
  `longdescription` text NOT NULL,
  `type` varchar(100) NOT NULL default 'photo',
  `format_Medium` enum('online','offline') NOT NULL default 'online',
  `identifier` text NOT NULL,
  `publisher` text NOT NULL,
  `publisher_uri` text NOT NULL,
  `publisher_logo` text NOT NULL,
  `publisher_logo_name` varchar(200) NOT NULL default '',
  `date` date NOT NULL default '0000-00-00',
  `date_created` date NOT NULL default '0000-00-00',
  `date_available` date NOT NULL default '0000-00-00',
  `dateupdated` timestamp(14) NOT NULL,
  `language` text NOT NULL,
  `coverage` text NOT NULL,
  `coverage_Spacial` text NOT NULL,
  `rights` text NOT NULL,
  `extendedinformation` text NOT NULL,
  `restricted` enum('Yes','No') NOT NULL default 'No',
  `media` enum('Yes','No') NOT NULL default 'Yes',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `audio`
#


# --------------------------------------------------------

#
# Table structure for table `audio_files`
#

CREATE TABLE `audio_files` (
  `file_id` int(10) unsigned NOT NULL auto_increment,
  `file_view` varchar(200) NOT NULL default '',
  `file_download` varchar(200) default NULL,
  `file_format` varchar(30) NOT NULL default '',
  `file_kps` varchar(20) NOT NULL default '0',
  `file_filesize` varchar(20) NOT NULL default '0',
  `file_audience` varchar(120) NOT NULL default '',
  `file_validated` enum('Yes','No') NOT NULL default 'Yes',
  `file_offline` enum('Yes','No') NOT NULL default 'No',
  `linked_id` int(10) NOT NULL default '0',
  `file_dateupdated` timestamp(14) NOT NULL,
  `file_duration` time NOT NULL default '00:00:00',
  `file_upload` varchar(255) NOT NULL default '',
  `file_filesizebytes` varchar(255) NOT NULL default '',
  `file_mimetype` varchar(255) NOT NULL default '',
  `file_name_db` varchar(255) NOT NULL default '',
  `file_type` varchar(100) NOT NULL default 'audio',
  PRIMARY KEY  (`file_id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `audio_files`
#


# --------------------------------------------------------

#
# Table structure for table `audio_topics`
#

CREATE TABLE `audio_topics` (
  `id` int(5) NOT NULL default '0',
  `migration` enum('Yes','No') NOT NULL default 'No',
  `no_borders` enum('Yes','No') NOT NULL default 'No',
  `freedom_of_movement` enum('Yes','No') NOT NULL default 'No',
  `refugees` enum('Yes','No') NOT NULL default 'No',
  `travelling` enum('Yes','No') NOT NULL default 'No',
  `gender` enum('Yes','No') NOT NULL default 'No',
  `sexuality` enum('Yes','No') NOT NULL default 'No',
  `emergency_relief` enum('Yes','No') NOT NULL default 'No',
  `age` enum('Yes','No') NOT NULL default 'No',
  `identity` enum('Yes','No') NOT NULL default 'No',
  `tribalism` enum('Yes','No') NOT NULL default 'No',
  `racism` enum('Yes','No') NOT NULL default 'No',
  `war` enum('Yes','No') NOT NULL default 'No',
  `colonialism` enum('Yes','No') NOT NULL default 'No',
  `globalisation_by_force` enum('Yes','No') NOT NULL default 'No',
  `neo_cons` enum('Yes','No') NOT NULL default 'No',
  `new_world_order` enum('Yes','No') NOT NULL default 'No',
  `political_oppression` enum('Yes','No') NOT NULL default 'No',
  `government` enum('Yes','No') NOT NULL default 'No',
  `empowerment` enum('Yes','No') NOT NULL default 'No',
  `grassroots_networks` enum('Yes','No') NOT NULL default 'No',
  `community_centres_and_activity` enum('Yes','No') NOT NULL default 'No',
  `autonomous_free_spaces` enum('Yes','No') NOT NULL default 'No',
  `free_parties` enum('Yes','No') NOT NULL default 'No',
  `squats` enum('Yes','No') NOT NULL default 'No',
  `energy_cycles` enum('Yes','No') NOT NULL default 'No',
  `renewables` enum('Yes','No') NOT NULL default 'No',
  `consumption` enum('Yes','No') NOT NULL default 'No',
  `business` enum('Yes','No') NOT NULL default 'No',
  `consumption_consumerism` enum('Yes','No') NOT NULL default 'No',
  `no_shopping` enum('Yes','No') NOT NULL default 'No',
  `sustainability` enum('Yes','No') NOT NULL default 'No',
  `water` enum('Yes','No') NOT NULL default 'No',
  `environmental_destruction` enum('Yes','No') NOT NULL default 'No',
  `climate_change` enum('Yes','No') NOT NULL default 'No',
  `nuclear` enum('Yes','No') NOT NULL default 'No',
  `deforestation` enum('Yes','No') NOT NULL default 'No',
  `genetically_modified_organisms` enum('Yes','No') NOT NULL default 'No',
  `health` enum('Yes','No') NOT NULL default 'No',
  `food` enum('Yes','No') NOT NULL default 'No',
  `animal_rights` enum('Yes','No') NOT NULL default 'No',
  `biotech` enum('Yes','No') NOT NULL default 'No',
  `nanotech` enum('Yes','No') NOT NULL default 'No',
  `life_patents` enum('Yes','No') NOT NULL default 'No',
  `life_issues` enum('Yes','No') NOT NULL default 'No',
  `labour` enum('Yes','No') NOT NULL default 'No',
  `casualisation` enum('Yes','No') NOT NULL default 'No',
  `trade_unions` enum('Yes','No') NOT NULL default 'No',
  `strikes` enum('Yes','No') NOT NULL default 'No',
  `no_work_groups` enum('Yes','No') NOT NULL default 'No',
  `alternative_economies` enum('Yes','No') NOT NULL default 'No',
  `trade_injustice` enum('Yes','No') NOT NULL default 'No',
  `international_financial_institutions` enum('Yes','No') NOT NULL default 'No',
  `globalisation_of_trade` enum('Yes','No') NOT NULL default 'No',
  `freedom_of_speech` enum('Yes','No') NOT NULL default 'No',
  `media` enum('Yes','No') NOT NULL default 'No',
  `languages_linguistics` enum('Yes','No') NOT NULL default 'No',
  `information_technology` enum('Yes','No') NOT NULL default 'No',
  `music` enum('Yes','No') NOT NULL default 'No',
  `art` enum('Yes','No') NOT NULL default 'No',
  `independent_expression` enum('Yes','No') NOT NULL default 'No',
  `philosophy` enum('Yes','No') NOT NULL default 'No',
  `spirituality` enum('Yes','No') NOT NULL default 'No',
  `drugs` enum('Yes','No') NOT NULL default 'No',
  `altered_states` enum('Yes','No') NOT NULL default 'No',
  `mental_health` enum('Yes','No') NOT NULL default 'No',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

#
# Dumping data for table `audio_topics`
#


# --------------------------------------------------------

#
# Table structure for table `btv_userdetails`
#

CREATE TABLE `btv_userdetails` (
  `userID` int(10) unsigned NOT NULL default '0',
  `username` varchar(50) NOT NULL default '',
  `password` varchar(15) NOT NULL default '',
  `user_group` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`userID`)
) TYPE=MyISAM;

#
# Dumping data for table `btv_userdetails`
#

INSERT INTO `btv_userdetails` VALUES (1, 'admin', 'mypass', 'admin');

# --------------------------------------------------------

#
# Table structure for table `group_details`
#

CREATE TABLE `group_details` (
  `id` int(10) unsigned NOT NULL default '0',
  `group_name` varchar(200) NOT NULL default '',
  `password` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

#
# Dumping data for table `group_details`
#

INSERT INTO `group_details` VALUES (1, 'media', 'test');

# --------------------------------------------------------

#
# Table structure for table `reviews`
#

CREATE TABLE `reviews` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` text NOT NULL,
  `subtitle` text NOT NULL,
  `creator` text NOT NULL,
  `distributor` text NOT NULL,
  `contact_email` text NOT NULL,
  `contact_uri` text NOT NULL,
  `moreinfo_uri` text NOT NULL,
  `shortdescription` text NOT NULL,
  `longdescription` text NOT NULL,
  `type` varchar(100) NOT NULL default 'photo',
  `format_Medium` enum('online','offline') NOT NULL default 'online',
  `identifier` text NOT NULL,
  `publisher` text NOT NULL,
  `publisher_uri` text NOT NULL,
  `publisher_logo` text NOT NULL,
  `publisher_logo_name` varchar(200) NOT NULL default '',
  `date` date NOT NULL default '0000-00-00',
  `date_created` date NOT NULL default '0000-00-00',
  `date_available` date NOT NULL default '0000-00-00',
  `dateupdated` timestamp(14) NOT NULL,
  `language` text NOT NULL,
  `coverage` text NOT NULL,
  `coverage_Spacial` text NOT NULL,
  `rights` text NOT NULL,
  `extendedinformation` text NOT NULL,
  `restricted` enum('Yes','No') NOT NULL default 'No',
  `media` enum('Yes','No') NOT NULL default 'Yes',
  `migration` enum('Yes','No') NOT NULL default 'No',
  `identity` enum('Yes','No') NOT NULL default 'No',
  `oppression` enum('Yes','No') NOT NULL default 'No',
  `community` enum('Yes','No') NOT NULL default 'No',
  `environment` enum('Yes','No') NOT NULL default 'No',
  `life` enum('Yes','No') NOT NULL default 'No',
  `economics` enum('Yes','No') NOT NULL default 'No',
  `communication` enum('Yes','No') NOT NULL default 'No',
  `mind` enum('Yes','No') NOT NULL default 'No',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=452 ;

#
# Dumping data for table `reviews`
#


# --------------------------------------------------------

#
# Table structure for table `reviews_files`
#

CREATE TABLE `reviews_files` (
  `file_id` int(10) unsigned NOT NULL auto_increment,
  `file_view` varchar(200) NOT NULL default '',
  `file_download` varchar(200) default NULL,
  `file_format` varchar(30) NOT NULL default '',
  `file_kps` varchar(20) NOT NULL default '0',
  `file_filesize` varchar(20) NOT NULL default '0',
  `file_audience` varchar(120) NOT NULL default '',
  `file_validated` enum('Yes','No') NOT NULL default 'Yes',
  `file_offline` enum('Yes','No') NOT NULL default 'No',
  `linked_id` int(10) NOT NULL default '0',
  `file_dateupdated` timestamp(14) NOT NULL,
  `file_duration` time NOT NULL default '00:00:00',
  `file_upload` varchar(255) NOT NULL default '',
  `file_filesizebytes` varchar(255) NOT NULL default '',
  `file_mimetype` varchar(255) NOT NULL default '',
  `file_name_db` varchar(255) NOT NULL default '',
  `file_type` varchar(100) NOT NULL default 'audio',
  PRIMARY KEY  (`file_id`)
) TYPE=MyISAM AUTO_INCREMENT=628 ;

#
# Dumping data for table `reviews_files`
#


# --------------------------------------------------------

#
# Table structure for table `reviews_topics`
#

CREATE TABLE `reviews_topics` (
  `id` int(5) unsigned NOT NULL default '0',
  `migration` enum('Yes','No') NOT NULL default 'No',
  `no_borders` enum('Yes','No') NOT NULL default 'No',
  `freedom_of_movement` enum('Yes','No') NOT NULL default 'No',
  `refugees` enum('Yes','No') NOT NULL default 'No',
  `travelling` enum('Yes','No') NOT NULL default 'No',
  `gender` enum('Yes','No') NOT NULL default 'No',
  `sexuality` enum('Yes','No') NOT NULL default 'No',
  `emergency_relief` enum('Yes','No') NOT NULL default 'No',
  `age` enum('Yes','No') NOT NULL default 'No',
  `identity` enum('Yes','No') NOT NULL default 'No',
  `tribalism` enum('Yes','No') NOT NULL default 'No',
  `racism` enum('Yes','No') NOT NULL default 'No',
  `war` enum('Yes','No') NOT NULL default 'No',
  `colonialism` enum('Yes','No') NOT NULL default 'No',
  `globalisation_by_force` enum('Yes','No') NOT NULL default 'No',
  `neo_cons` enum('Yes','No') NOT NULL default 'No',
  `new_world_order` enum('Yes','No') NOT NULL default 'No',
  `political_oppression` enum('Yes','No') NOT NULL default 'No',
  `government` enum('Yes','No') NOT NULL default 'No',
  `empowerment` enum('Yes','No') NOT NULL default 'No',
  `grassroots_networks` enum('Yes','No') NOT NULL default 'No',
  `community_centres_and_activity` enum('Yes','No') NOT NULL default 'No',
  `autonomous_free_spaces` enum('Yes','No') NOT NULL default 'No',
  `free_parties` enum('Yes','No') NOT NULL default 'No',
  `squats` enum('Yes','No') NOT NULL default 'No',
  `energy_cycles` enum('Yes','No') NOT NULL default 'No',
  `renewables` enum('Yes','No') NOT NULL default 'No',
  `consumption` enum('Yes','No') NOT NULL default 'No',
  `business` enum('Yes','No') NOT NULL default 'No',
  `consumption_consumerism` enum('Yes','No') NOT NULL default 'No',
  `no_shopping` enum('Yes','No') NOT NULL default 'No',
  `sustainability` enum('Yes','No') NOT NULL default 'No',
  `water` enum('Yes','No') NOT NULL default 'No',
  `environmental_destruction` enum('Yes','No') NOT NULL default 'No',
  `climate_change` enum('Yes','No') NOT NULL default 'No',
  `nuclear` enum('Yes','No') NOT NULL default 'No',
  `deforestation` enum('Yes','No') NOT NULL default 'No',
  `genetically_modified_organisms` enum('Yes','No') NOT NULL default 'No',
  `health` enum('Yes','No') NOT NULL default 'No',
  `food` enum('Yes','No') NOT NULL default 'No',
  `animal_rights` enum('Yes','No') NOT NULL default 'No',
  `biotech` enum('Yes','No') NOT NULL default 'No',
  `nanotech` enum('Yes','No') NOT NULL default 'No',
  `life_patents` enum('Yes','No') NOT NULL default 'No',
  `life_issues` enum('Yes','No') NOT NULL default 'No',
  `labour` enum('Yes','No') NOT NULL default 'No',
  `casualisation` enum('Yes','No') NOT NULL default 'No',
  `trade_unions` enum('Yes','No') NOT NULL default 'No',
  `strikes` enum('Yes','No') NOT NULL default 'No',
  `no_work_groups` enum('Yes','No') NOT NULL default 'No',
  `alternative_economies` enum('Yes','No') NOT NULL default 'No',
  `trade_injustice` enum('Yes','No') NOT NULL default 'No',
  `international_financial_institutions` enum('Yes','No') NOT NULL default 'No',
  `globalisation_of_trade` enum('Yes','No') NOT NULL default 'No',
  `freedom_of_speech` enum('Yes','No') NOT NULL default 'No',
  `media` enum('Yes','No') NOT NULL default 'No',
  `languages_linguistics` enum('Yes','No') NOT NULL default 'No',
  `information_technology` enum('Yes','No') NOT NULL default 'No',
  `music` enum('Yes','No') NOT NULL default 'No',
  `art` enum('Yes','No') NOT NULL default 'No',
  `independent_expression` enum('Yes','No') NOT NULL default 'No',
  `philosophy` enum('Yes','No') NOT NULL default 'No',
  `spirituality` enum('Yes','No') NOT NULL default 'No',
  `drugs` enum('Yes','No') NOT NULL default 'No',
  `altered_states` enum('Yes','No') NOT NULL default 'No',
  `mental_health` enum('Yes','No') NOT NULL default 'No',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

#
# Dumping data for table `reviews_topics`
#


# --------------------------------------------------------

#
# Table structure for table `sessions`
#

CREATE TABLE `sessions` (
  `seshid` char(32) NOT NULL default '',
  `username` char(150) default NULL,
  `lastused` int(10) unsigned default NULL,
  PRIMARY KEY  (`seshid`)
) TYPE=MyISAM;

#
# Dumping data for table `sessions`
#

INSERT INTO `sessions` VALUES ('256d838e47d8ac92ce7d14c31d852c17', 'admin', 1141591226);

# --------------------------------------------------------

#
# Table structure for table `video`
#

CREATE TABLE `video` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` text NOT NULL,
  `subtitle` text NOT NULL,
  `creator` text NOT NULL,
  `distributor` text NOT NULL,
  `contact_email` text NOT NULL,
  `contact_uri` text NOT NULL,
  `moreinfo_uri` text NOT NULL,
  `shortdescription` text NOT NULL,
  `longdescription` text NOT NULL,
  `type` varchar(100) NOT NULL default 'photo',
  `format_Medium` enum('online','offline') NOT NULL default 'online',
  `identifier` text NOT NULL,
  `publisher` text NOT NULL,
  `publisher_uri` text NOT NULL,
  `publisher_logo` text NOT NULL,
  `publisher_logo_name` varchar(200) NOT NULL default '',
  `date` date NOT NULL default '0000-00-00',
  `date_created` date NOT NULL default '0000-00-00',
  `date_available` date NOT NULL default '0000-00-00',
  `dateupdated` timestamp(14) NOT NULL,
  `language` text NOT NULL,
  `coverage` text NOT NULL,
  `coverage_Spacial` text NOT NULL,
  `rights` text NOT NULL,
  `extendedinformation` text NOT NULL,
  `restricted` enum('Yes','No') NOT NULL default 'No',
  `media` enum('Yes','No') NOT NULL default 'Yes',
  `migration` enum('Yes','No') NOT NULL default 'No',
  `identity` enum('Yes','No') NOT NULL default 'No',
  `oppression` enum('Yes','No') NOT NULL default 'No',
  `community` enum('Yes','No') NOT NULL default 'No',
  `environment` enum('Yes','No') NOT NULL default 'No',
  `life` enum('Yes','No') NOT NULL default 'No',
  `economics` enum('Yes','No') NOT NULL default 'No',
  `communication` enum('Yes','No') NOT NULL default 'No',
  `mind` enum('Yes','No') NOT NULL default 'No',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `video`
#


# --------------------------------------------------------

#
# Table structure for table `video_files`
#

CREATE TABLE `video_files` (
  `file_id` int(10) unsigned NOT NULL auto_increment,
  `file_view` varchar(200) NOT NULL default '',
  `file_download` varchar(200) default NULL,
  `file_format` varchar(30) NOT NULL default '',
  `file_kps` varchar(20) NOT NULL default '0',
  `file_filesize` varchar(20) NOT NULL default '0',
  `file_audience` varchar(120) NOT NULL default '',
  `file_validated` enum('Yes','No') NOT NULL default 'Yes',
  `file_offline` enum('Yes','No') NOT NULL default 'No',
  `linked_id` int(10) NOT NULL default '0',
  `file_dateupdated` timestamp(14) NOT NULL,
  `file_duration` time NOT NULL default '00:00:00',
  `file_upload` varchar(255) NOT NULL default '',
  `file_filesizebytes` mediumint(9) NOT NULL default '0',
  `file_mimetype` varchar(255) NOT NULL default '',
  `file_name_db` varchar(255) NOT NULL default '',
  `file_type` varchar(100) NOT NULL default 'video',
  PRIMARY KEY  (`file_id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

#
# Dumping data for table `video_files`
#


# --------------------------------------------------------

#
# Table structure for table `video_topics`
#

CREATE TABLE `video_topics` (
  `id` int(5) unsigned NOT NULL default '0',
  `migration` enum('Yes','No') NOT NULL default 'No',
  `no_borders` enum('Yes','No') NOT NULL default 'No',
  `freedom_of_movement` enum('Yes','No') NOT NULL default 'No',
  `refugees` enum('Yes','No') NOT NULL default 'No',
  `travelling` enum('Yes','No') NOT NULL default 'No',
  `gender` enum('Yes','No') NOT NULL default 'No',
  `sexuality` enum('Yes','No') NOT NULL default 'No',
  `emergency_relief` enum('Yes','No') NOT NULL default 'No',
  `age` enum('Yes','No') NOT NULL default 'No',
  `identity` enum('Yes','No') NOT NULL default 'No',
  `tribalism` enum('Yes','No') NOT NULL default 'No',
  `racism` enum('Yes','No') NOT NULL default 'No',
  `war` enum('Yes','No') NOT NULL default 'No',
  `colonialism` enum('Yes','No') NOT NULL default 'No',
  `globalisation_by_force` enum('Yes','No') NOT NULL default 'No',
  `neo_cons` enum('Yes','No') NOT NULL default 'No',
  `new_world_order` enum('Yes','No') NOT NULL default 'No',
  `political_oppression` enum('Yes','No') NOT NULL default 'No',
  `government` enum('Yes','No') NOT NULL default 'No',
  `empowerment` enum('Yes','No') NOT NULL default 'No',
  `grassroots_networks` enum('Yes','No') NOT NULL default 'No',
  `community_centres_and_activity` enum('Yes','No') NOT NULL default 'No',
  `autonomous_free_spaces` enum('Yes','No') NOT NULL default 'No',
  `free_parties` enum('Yes','No') NOT NULL default 'No',
  `squats` enum('Yes','No') NOT NULL default 'No',
  `energy_cycles` enum('Yes','No') NOT NULL default 'No',
  `renewables` enum('Yes','No') NOT NULL default 'No',
  `consumption` enum('Yes','No') NOT NULL default 'No',
  `business` enum('Yes','No') NOT NULL default 'No',
  `consumption_consumerism` enum('Yes','No') NOT NULL default 'No',
  `no_shopping` enum('Yes','No') NOT NULL default 'No',
  `sustainability` enum('Yes','No') NOT NULL default 'No',
  `water` enum('Yes','No') NOT NULL default 'No',
  `environmental_destruction` enum('Yes','No') NOT NULL default 'No',
  `climate_change` enum('Yes','No') NOT NULL default 'No',
  `nuclear` enum('Yes','No') NOT NULL default 'No',
  `deforestation` enum('Yes','No') NOT NULL default 'No',
  `genetically_modified_organisms` enum('Yes','No') NOT NULL default 'No',
  `health` enum('Yes','No') NOT NULL default 'No',
  `food` enum('Yes','No') NOT NULL default 'No',
  `animal_rights` enum('Yes','No') NOT NULL default 'No',
  `biotech` enum('Yes','No') NOT NULL default 'No',
  `nanotech` enum('Yes','No') NOT NULL default 'No',
  `life_patents` enum('Yes','No') NOT NULL default 'No',
  `life_issues` enum('Yes','No') NOT NULL default 'No',
  `labour` enum('Yes','No') NOT NULL default 'No',
  `casualisation` enum('Yes','No') NOT NULL default 'No',
  `trade_unions` enum('Yes','No') NOT NULL default 'No',
  `strikes` enum('Yes','No') NOT NULL default 'No',
  `no_work_groups` enum('Yes','No') NOT NULL default 'No',
  `alternative_economies` enum('Yes','No') NOT NULL default 'No',
  `trade_injustice` enum('Yes','No') NOT NULL default 'No',
  `international_financial_institutions` enum('Yes','No') NOT NULL default 'No',
  `globalisation_of_trade` enum('Yes','No') NOT NULL default 'No',
  `freedom_of_speech` enum('Yes','No') NOT NULL default 'No',
  `media` enum('Yes','No') NOT NULL default 'No',
  `languages_linguistics` enum('Yes','No') NOT NULL default 'No',
  `information_technology` enum('Yes','No') NOT NULL default 'No',
  `music` enum('Yes','No') NOT NULL default 'No',
  `art` enum('Yes','No') NOT NULL default 'No',
  `independent_expression` enum('Yes','No') NOT NULL default 'No',
  `philosophy` enum('Yes','No') NOT NULL default 'No',
  `spirituality` enum('Yes','No') NOT NULL default 'No',
  `drugs` enum('Yes','No') NOT NULL default 'No',
  `altered_states` enum('Yes','No') NOT NULL default 'No',
  `mental_health` enum('Yes','No') NOT NULL default 'No',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

#
# Dumping data for table `video_topics`
#

